define(['knockout', 'text'], function (ko) {
    ko.components.register('widget-youtube', {
        viewModel: { require: 'widgets/youtube/youtube.vm' },
        template: { require: 'text!widgets/youtube/youtube.htm' }
    });
    return function() {};
});
